RubyGems Navigation menu

fog-cloudatcost 0.2.2

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.4.0 - June 22, 2018 (10,5 ko)
  2. 0.2.3 - July 02, 2016 (20 ko)
  3. 0.2.2 - June 30, 2016 (20 ko)
  4. 0.2.1 - February 26, 2016 (20 ko)
  5. 0.2.0 - February 25, 2016 (20 ko)
Voir toutes les versions (8)

Dépendances de Runtime (4):

fog-core ~> 1.40
fog-json ~> 1.0
fog-xml ~> 0.1
ipaddress ~> 0.8

Dépendances de Development (4):

bundler ~> 1.12
rake ~> 11.2
rspec ~> 3.4.0
rubyzip ~> 1.1.0

Propriétaires:

Auteurs:

  • Suraj Shirvankar

Total de contrôle SHA 256:

f4878c4e92ec492e93930661b2084655f3ceeec6434c48f4b2c34c4b54d5a5d5

Total de téléchargements 19 254 831

Pour cette version 3 100

License:

MIT

Version de Ruby requise: >= 0

Liens: